Description: Remove potential privacy breach
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2018-08-23
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/docs/_themes/artichoke/layout.html
+++ b/docs/_themes/artichoke/layout.html
@@ -11,9 +11,6 @@
 
 {% block header %}
     <div class="header-wrapper">
-      <a href="https://github.com/amol-/depot" id="github-flag">
-        <img src="https://s3.amazonaws.com/github/ribbons/forkme_right_orange_ff7600.png" alt="Fork me on GitHub">
-      </a>
 
       <div class="header">
         {%- if logo %}
--- a/docs/index.rst
+++ b/docs/index.rst
@@ -37,7 +37,7 @@ you can have a look at the PyConFR slide
 
 .. raw:: html
 
-    <iframe src="//www.slideshare.net/slideshow/embed_code/40711828" width="510" height="420" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe>
+    <iframe width="510" height="420" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" style="border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;" allowfullscreen> </iframe>
 
 .. _installing_depot:
 
